---
search:
  tags:
    - Inventory
    - GET
seo:
  description: >-
    List inventory. Reference for the GET /v1/organizations/{orgId}/inventory
    endpoint in the Stashtab Vault Warehouse API.
sidebar:
  label: List inventory
  badge: GET
title: List inventory
type: openapi-operation
---
`GET /v1/organizations/{orgId}/inventory`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": [
    {
      "aliases": [
        {
          "alias": "string",
          "storeRef": "string"
        }
      ],
      "baseSku": "string",
      "binding": "verified",
      "condition": "nm",
      "id": "string",
      "name": "string",
      "sku": "string",
      "stock": {
        "available": null,
        "committed": null,
        "physical": null
      },
      "bundleCapacity": -9007199254740991,
      "matchedAlias": "string",
      "weight": {
        "unit": "string",
        "value": 0
      }
    }
  ],
  "meta": {
    "requestId": "string",
    "nextCursor": "string",
    "previousCursor": "string"
  }
}
```
